html {
  height: 100%;
  background: linear-gradient(#dde4e8, #c6ced7) no-repeat;
}

body {
  padding: 3rem 0;
  color: #464748;
  font-family: "Open Sans", sans-serif;
}

.wrapper {
  width: 100%;
  margin: 0 auto;
  position: fixed;
  overflow: hidden;
  background: #f1f3f5;
  box-shadow: 0 8px 24px rgb(0 0 0 / 20%);
  bottom: 0;
}

.screen {
  height: 27px;
  widht: 100%;
}

*[class^=icon-] {
  height: 24px;
  width: 42px;
}

.hump {
  width: 90px;
  left: 0;
  bottom: 31px;
  position: absolute;
  transition: left 300ms ease-out;
  filter: drop-shadow(0px -1px 1px rgba(0, 0, 0, 0.03));
}
.hump svg, .hump path {
  fill: #fff;
}
.nav {
  background: #fff;
  display: flex;
  flex-flow: row nowrap;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.05);
}

.nav-item {
  flex: 1;
  position: relative;
  cursor: pointer;
  height: 33px;
}
.nav-item i {
  font-size: 18px;
}
.nav-item .title {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -150%;
  font-size: 12px;
  text-align: center;
  transition: bottom 500ms ease-out;
}
.nav-item *[class^=icon-] {
  position: absolute;
  top: 6px;
  left: 0;
  right: 0;
  margin: 0 auto;
  transition: top 500ms ease-out;
}
.nav-item *[class^=icon-] svg, .nav-item *[class^=icon-] path {
  fill: #464748;
}

.nav-item.active .title {
  bottom: 12px;
}
.nav-item.active *[class^=icon-] {
  position: absolute;
  top: -8px;
  color: #ff0000;
}
.nav-item.active *[class^=icon-] svg, .nav-item.active *[class^=icon-] path {
  fill: #fe2158;
}